{

    // Corin特效淡出

    "AbilityName" : "Corin_SFX_FadeOut",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.SpecialEffectFadeAction",

            "EffectNames" : ["Eff_Corin_Attack_Sawtooth_Loop_01"],

            "OverrideFadeOutTime" : 0.15,

            "OverrideFadeOutCurve" : "QuintEaseInReverse",

            "Target" : "Self",

        },

    ],

}